fbImg

API-Dokumentation

Complete reference for integrating PixaryAI into your applications.

API-Dokumentation
POST/api/openapi/v1/pixary-1-5-i2v

Use Pixary 1.5-i2v to generate clothing-removal videos.

Authentifizierung

Authorization: Bearer apk_xxxxxxxxxxxxxxxxxxxxxxxx

Nutzungspreise

Pixary 1.5-i2v Image to Video
womanty supports 5s only; dance and touchbreast support 8s only.
4 Credits/s

Anfrageparameter

ParameterErforderlichWerteBeschreibung
imageUrl-Image URL. Must be a publicly accessible image URL. Supports common image formats: JPEG, JPG, PNG, WEBP.
modelwomanty / dance / touchbreastPixary 1.5-i2v model type
duration5s / 8sVideo duration. When model is womanty, duration must be 5s; when model is dance or touchbreast, duration must be 8s.

Anfragekörper

json
{
  "imageUrl": "https://example.com/input.png",
  "model": "dance",
  "duration": "8s"
}

Antwort

json
{
  "code": 200,
  "msg": "OK",
  "data": "1900000000000000001"
}

cURL

bash
curl -X POST https://api.pixaryai.com/api/openapi/v1/pixary-1-5-i2v \
  -H "Authorization: Bearer apk_xxxxxxxxxxxxxxxxxxxxxxxx" \
  -H "Content-Type: application/json" \
  -d '{"imageUrl": "https://example.com/input.png","model": "dance","duration": "8s"}'

Fehlercodes

CodeBedeutung
200Erfolgreich
50101API-Schlüssel fehlt oder ungültiges Format
50102API-Schlüssel deaktiviert
50103API-Schlüssel abgelaufen
50104Ratenlimit überschritten
50105Unzureichendes Guthaben
50106Bild-URL nicht öffentlich zugänglich oder ungültig
50107OpenAPI-Parameterfehler
50108Aufgabe nicht gefunden oder kein Zugriff
500Interner Serverfehler
KI-Video
KI-Bild
Entkleiden
New
Entdecken
Profil
PixaryAI API-Dokumentation | Entwicklerportal